Subject: Borderlinx Customer's Feedback
From: Subir Chakma <[email-masked]>
To: Avnish Kumar <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhi
Date: Wed, 15 May 2013 15:02:54 +0530 (IST)

H i All, 

Customer's Feedback. 

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	8-May-13 	Ibrahim Usmani 	LTK12143030160 	BX-AR 	Repack Repack Repack Repack Repack Repack Repack 
	8-May-13 	Subhash Kumar 	LTK121430146518X 	BX-SG-EN-L1 	never try to solve my problem, but come up with excuses. Disappointing 
	8-May-13 	Gelna 	LTK121430152761X 	BX-EN-L1 	It is my first encounter and I am having a problem already in paying on-line to get my shipment. I will recommend it if this gets resolved 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	9-May-13 	Parag 	LTK121430156285X 	BX-SG-EN-L1 	Most of the staff are not very approachable & friendly. I've been ordering with other concierge for years & am trying borderlinx for the first time & I am not impressed. 
	9-May-13 	pankajj 	LTK121430162314X 	BX-EN-L1 	The service is overprized 
	9-May-13 	Ibrahim Usmani 	LTK121430163402X 	BX-AR 	your employer is suck 
	9-May-13 	Kaeiara 	LTK121430169827X 	BX-EN-L1 	Because I only know your live chat, and it is very helpfull. When I will use your service I probably recommend it to my friends. 
	9-May-13 	Kaeiara 	LTK121430170824X 	BX-SG-EN-L1 	I had to go around the whole world to get the value of my goods right. If i had to get it shipped urgently, this does not help. I'm not using this service for the first time, it was great back then when you guys trusted the customer/client. 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	10-May-13 	Ibrahim Usmani 	LTK121430192612X 	BX-EN-L1 	Getting charged a duplicate transaction for the same service is not acceptable. 
	10-May-13 	Shiv Kumar 	LTK121430192994X 	BX-EN-L1 	the miscommunication in you company. No body know what is the status and as a customer i have to explain from beginning . HIGHLY UNSATISFIED!! 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	13-May-13 	Shiv 	LTK121430226928X 	BX-EN-L1 	My order was placed on via the concierge service since April 17, 2013. Not only was I over charged for my order... after nearly 1 month.. I am still not getting my purchases. Repeated emails request were either ignored or I am not getting any valid response. To use Borderlinx again? You must be kidding! Paying USD229.26 and not getting my purchases is an expensive lesson for me to make sure I will tell all my friends.. never ever to use Borderlinx!! And if I still don't get a valid response/FULL refund in SGD that was charged by Citibank by May 15 2013 - I will be logging a fraud case with the Police! 
	13-May-13 	Kaeiara 	LTK121430239921X 	BX-SG-EN-L1 	I used to give 10 more often. But this time, I wasn't satisfied with the answer. 
	13-May-13 	Kaeiara 	LTK121430246450X 	BX-SG-EN-L1 	Ive contacted customer service several times to assist on my prohibited shipment and there seems to be confusion and limited knowledge that they can be equipped with when they liaise with the warehouse team. Alot of ding donging and still my ticket is left unresolved as the agent need to once again forward my request to the warehouse team 
	13-May-13 	Gelna 	LTK121430246856X 	BX-SG-EN-L1 	Please refer to my chat history and analyze the area of improvement. This is a great disappointment 

	

	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	14-May-13 	Parag 	LTK121430250551X 	BX-EN-L1 	You representative was so negative and didn't show a slight sign that he really cared for my shipment. I will be more than happy to stop dealing with your company once this issue gets resolved, and will advice my friends to do the same. 

Rgds Subir